/* Modal Header */
Bellini-Application-Template-Modal {
  font-family: -apple-system, BlinkMacSystemFont, 'Noto Sans'
}

Bellini-Application-Template-Modal > .modal-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  border: solid 1px #ccc;
  border-bottom: none;
  padding: 10px;
}

Bellini-Application-Template-Modal > .modal-header > .modal-title {
  font-weight: 700;
}

Bellini-Application-Template-Modal > .modal-header > .modal-close {
  cursor: pointer;
  padding: 5px 10px;
}

/* Modal Body */
Bellini-Application-Template-Modal > .modal-body {
  background-color: #fff;
  border: solid 1px #ccc !important;
  min-height: 200px;
  min-width: 300px;
  padding: 10px;
}

/* Modal Footer */
Bellini-Application-Template-Modal > .modal-footer {
  display: flex;
  background-color: #fff;
  border: solid 1px #ccc;
  border-top: none;
  justify-content: flex-end;
  padding: 10px;
}

Bellini-Application-Template-Modal .btn-cancel {
  margin-right: 0.5rem;
}


